<!DOCTYPE html>
<html>
	<head>
		
		<!-- Responsive Meta Tags -->
		<meta name="viewport" content="width=device-width, initial-scale=1">
			
		<!-- Bootstrap Link -->
		<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">

		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<link href="https://fonts.googleapis.com/css2?family=Open+Sans&display=swap" rel="stylesheet">

		<link rel="stylesheet" type="text/css" href="./index.css">

		<title></title>
	</head>
	<body>

		<!-- Nav Bar Section Start -->

		<nav class="navbar navbar-expand-lg navbar-dark bg-secondary fixed-top">
		  <div class="container-fluid">
		    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
		      <span class="navbar-toggler-icon"></span>
		    </button>
		    <div class="collapse navbar-collapse" id="navbarNav">
		      <ul class="navbar-nav">
		        <li class="nav-item">
		          <a class="nav-link" aria-current="page" href="#">Home</a>
		        </li>
		        <li class="nav-item">
		          <a class="nav-link" href="#">About</a>
		        </li>
		        <li class="nav-item">
		          <a class="nav-link" href="#my_project">Projects</a>
		        </li>
		      </ul>
		      <ul class="navbar-nav ms-auto">
		        <li class="nav-item">
		          <a class="nav-link" href="#contact_main">Contact</a>
		        </li>
		      </ul>
		    </div>
		  </div>
		</nav>

		<!-- Nav Bar Section End -->  

		<!-- Landing Section Start -->

		<div id="landing_main"class="container-fluid mt-5 ">
				
			<div class="row p-0">

				<!-- Profile Section Start -->
				<div  class="text-light min-vh-50 p-5 p-md-5">
					<div id="landing_section" class="row	">
						<img class="col-lg-2 col-sm-12 order-lg-2 order-sm-1 mt-5 mt-md-0 rounded-circle" src="./images/profile_img2.jpg" width="250"
						>
						<div class="offset-md-2 col-sm-12 col-lg-6 col-md-6 order-lg-1 order-sm-2">
							<h1 class="mt-5 name">Alexander Cordova</h3>
							<h2 class="mt-3">Full Stack Web Developer</h1>
							<h4 class="mt-3 text-secondary">
								I'm an independent web designer and developer, helping business competence online.
							</h4>
						</div>		
					</div>
				</div>
			</div>
		</div>



		<!-- Landing Section End -->

		<!-- Project Section Start -->
			
		<div id="project_main" class="text-light p-5">
		<h1 id="project_name" class="m-0 text-light text-center pt-1 pb-3"><a name="my_project"></a>Projects</h1>
		<div id="project_section" class="d-lg-flex justify-content-center p-md-5">
			<!-- Capstone Project 1 Start -->
			<div class="card bg-dark col-xl-4 ms-xl-5 mb-5 mb-xl-0 ">
			  <img src="./images/done.jpg" class="card-img-top" alt="HTML image">
			  <div class="card-body">
			    <h5 class="card-title">Capstone Project 1</h5>
			    <h6 class="card-subtitle text-muted mb-2">Front End Development</h6>
			    <p class="card-text text-light">This is the page you are looking at!</p>
			   <!--  <a href="#" class="btn btn-secondary">Link to project</a> -->
			  </div>
			</div>
			<!-- Capstone Project 1 End -->

			<!-- Capstone Project 2 Start -->

			<div class="card bg-dark col-xl-4 mb-5 mb-xl-0 ms-xl-5">
			  <img src="./images/loading.jpeg" class="card-img-top" alt="NodeJS image">
			  <div class="card-body">
			    <h5 class="card-title">Capstone Project 2</h5>
			    <h6 class="card-subtitle text-muted mb-2">Back End Development</h6>
			    <p class="card-text text-light">Coming soon.</p>
			    <!-- <a href="#" class="btn btn-secondary">Link to project</a> -->
			  </div>
			</div>

			<!-- Capstone Project 2 End -->

			<!-- Capstone Project 3 Start -->

			<div class="card bg-dark col-xl-4 mb-5 mb-xl-0 me-xl-5 ms-xl-5">
			  <img src="./images/loading.jpeg" class="card-img-top" alt="Bootstrap image">
			  <div class="card-body">
			    <h5 class="card-title">Capstone Project 3</h5>
			    <h6 class="card-subtitle text-muted mb-2">Full Stack Development</h6>
			    <p class="card-text text-light">Coming soon.</p>
			    <!-- <a href="#" class="btn btn-secondary">Link to project</a> -->
			 </div>		
			</div>	
			<!-- Capstone Project 3 End -->
		</div>
		</div>
		

		<!-- Project Section End -->

		<!-- Contacts Section Start -->

		<div id="contact_main" class="bg-dark text-light p-5">

			<h2 class="text-light text-center">Contact</h2>

			<hr>

			<div id="contact_section" class="row mt-3">

				<form class="col-12 offset-sm-3 offset-md-3 offset-xl-3 col-md-8 col-xl-4  p-3 w-50 rounded">

				  <div class="mb-3">

			    	<label for="Name" class="form-label text-light">Full Name</label>
			    	<input type="text" class="form-control" id="Name" aria-describedby="NameHelp" placeholder="">
				  	</div>
				  	<div class="mb-3">
					    <label for="email" class="form-label text-light">Email Address</label>
					    <input type="email" class="form-control" id="email" placeholder="">
				  	</div>
				  	<div class="mb-3">
					    <label for="ContactNumber" class="form-label text-light">Contact Number</label>
					    <input type="text" class="form-control" id="email" placeholder="">
				  	</div>
				  	
					<div class="mb-3">
						<label class="text-light" form="message">Message</label>
						<textarea class="form-control" id="message"></textarea>
						
					</div>

					<button type="submit" class="btn btn-dark">Send</button>

				</form>
			</div>
		</div>

		<!-- Contacts Section End -->

		<!-- Footer Section Start -->

		<div class="footer">
		  <div class="footer_icons">
		    <a href="https://www.facebook.com/" target="blank"><img class="me-3" src="./images/fb.png"></a>
		    <a href="https://mail.google.com//" target="blank"><img class="me-3" src="./images/gmail.png"></a>
		    <a href="https://twitter.com/" target="blank"><img class="me-3" src="./images/twitter.png" ></a>
		    <a href="https://www.instagram.com/" target="blank"><img class="me-3" src="./images/ig.png" ></a>
		  </div>
		</div>

		<!-- Footer Section End -->


		<!-- Bootstrap Script -->
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>
	</body>
</html>